[CentOS] libstdc++.so.5 for xten voip phone

Robert Moskowitz rgm at htt-consult.com
Wed Jul 30 12:19:46 UTC 2008

Robert Moskowitz wrote:
> Which rpm has libstdc++.so.5?
> xten-xlite for linux says it needs this.
> Of course, there will be something else it will need after I get this.... 
Well I went to counterpath's forum and dug for this. A reply to one 
person from counterpath was they do not support Linux at this time:


Really nice of them.

doing a locate, I find:

ls -lstr /usr/lib/libstdc*
924 -rwxr-xr-x 1 root root 936908 May 26 23:16 /usr/lib/libstdc++.so.6.0.8
4 lrwxrwxrwx 1 root root 18 Jul 8 04:16 /usr/lib/libstdc++.so.6 -> 

Should I simply set up a symlink for libstdc++.so.5 to libstdc++.so.6?

I would hope it won't crash things badly to try.....

More information about the CentOS mailing list